{
  "temperature": 1,
  "downfall": 0.8,
  "has_precipitation": false,
  "creature_spawn_probability": 0,
  "effects": {
    "sky_color": 0,
    "fog_color": 0,
    "water_color": 4342338,
    "water_fog_color": 7368816,
    "grass_color": 7368816,
    "foliage_color": 9737364,
    "ambient_sound": "minecraft:ambient.soul_sand_valley.additions",
    "particle": {
      "options": {
        "type": "minecraft:ash"
      },
      "probability": 0.02
    }
  },
  "spawners": {},
  "spawn_costs": {},
  "carvers": [],
  "features": []
}